#!/bin/sh
export PATH='/usr/obj/ports/hs-entropy-0.2.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: entropy
version: 0.2.1
id: entropy-0.2.1-4c341f6aaf9e1857b430de637574831f
key: entro_IMLez6uaOv2CzUDDFLeAxI
license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
synopsis: A platform independent entropy source
description:
    A platform independent method to obtain cryptographically strong entropy
    (urandom on Linux, CryptAPI on Windows, patches welcome).
    Users looking for cryptographically strong (number-theoretically
    sound) PRNGs should see the '\''DRBG'\'' package too!
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules:
    System.Entropy
trusted: False
import-dirs: /usr/local/lib/ghc/entropy-0.2.1
library-dirs: /usr/local/lib/ghc/entropy-0.2.1
data-dir: /usr/local/share/hs-entropy-0.2.1
hs-libraries: HSentropy-0.2.1-IMLez6uaOv2CzUDDFLeAxI
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
haddock-interfaces: /usr/local/share/doc/hs-entropy-0.2.1/html/entropy.haddock
haddock-html: /usr/local/share/doc/hs-entropy-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
